<?xml version='1.0' encoding='utf-8'?>
<widget id="de.probuddy.live" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>ProBuddy</name>
    <description>
        Professionelles Kurstermin Management
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        TBuddy UG
    </author>
    <content src="index.html" />
    <plugin name="cordova-plugin-whitelist" spec="1" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-intent href="*" />
    <allow-navigation href="https://www.probuddy.de/*" />
    <allow-navigation href="https://app.probuddy.de/*" />
    <allow-navigation href="*" />
    <platform name="android">
        <allow-intent href="market:*" />
        <icon src="res/icon/android/icon-36-ldpi.png" density="ldpi" />
        <icon src="res/icon/android/icon-48-mdpi.png" density="mdpi" />
        <icon src="res/icon/android/icon-72-hdpi.png" density="hdpi" />
        <icon src="res/icon/android/icon-96-xhdpi.png" density="xhdpi" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
    </platform>
    <plugin name="cordova-plugin-dialogs" spec="^2.0.1" />
    <plugin name="cordova-plugin-network-information" spec="^2.0.1" />
    <plugin name="org.apache.cordova.plugin.cache" spec="https://github.com/tiltshiftfocus/cordova-plugin-cache.git" />
    <plugin name="cordova-plugin-x-socialsharing" spec="^5.4.3">
        <variable name="ANDROID_SUPPORT_V4_VERSION" value="24.1.1+" />
    </plugin>
    <plugin name="cordova-plugin-camera" spec="^4.0.3" />
    <plugin name="cordova-plugin-remote-injection" spec="^0.5.2" />
    <plugin name="onesignal-cordova-plugin" spec="2.4.6" />
    <plugin name="cordova-plugin-device" spec="^2.0.2" />
    <engine name="android" spec="^7.1.4" />
</widget>
